#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-numbers
version: 0.2.7
id: crypto-numbers-0.2.7-6J9fEnoWMxUCuha1WQJRi6
key: crypto-numbers-0.2.7-6J9fEnoWMxUCuha1WQJRi6
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-crypto-numbers
synopsis: Cryptographic numbers: functions and algorithms
description:
    Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Number.Basic Crypto.Number.F2m Crypto.Number.Generate
    Crypto.Number.ModArithmetic Crypto.Number.Polynomial
    Crypto.Number.Prime Crypto.Number.Serialize
abi: 92a47271a207281b080896a573cab58f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-numbers-0.2.7
library-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-numbers-0.2.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/crypto-numbers-0.2.7
hs-libraries: HScrypto-numbers-0.2.7-6J9fEnoWMxUCuha1WQJRi6
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    crypto-random-0.0.9-3hO7lgyx579EdJGw5NW2lQ integer-gmp-1.0.1.0
    ghc-prim-0.5.1.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             crypto-random-0.0.9-3hO7lgyx579EdJGw5NW2lQ=0005dd32aab7c97f2d823516b0f83a6c
             integer-gmp-1.0.1.0=e6cff563e9a6fa97a3c39931f11293e0
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
haddock-interfaces: /usr/share/doc/haskell-crypto-numbers/html/crypto-numbers.haddock
haddock-html: /usr/share/doc/haskell-crypto-numbers/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

